PS_SET_VALUE(3)

NAME
PS_set_value — Sets certain values

SYNOPSIS

#include <pslib.h>

int PS_set_value(PSDoc *psdoc, char *name, float value)

DESCRIPTION

Sets several values which are used by many functions. Parameters are by definition float values.

textrendering
    The way how text is shown.

textx
    The x coordinate for text output.

texty
    The y coordinate for text output.

wordspacing
    The distance between words relativ to the width of a space.

leading
    The distance between lines in pixels.

SEE ALSO

PS_get_value(3), PS_set_parameter(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.